@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	14;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */




	#page-top{
		width: 90%;
		height: auto;
		display: block;
		float: left;
		clear: both;
		margin: 18vh 5% 2em;
	}

	#pageheader{
		display: block;
		float: left;
		clear: both;
		width: 100%;
		line-height: 1em;
	}



	.sitemap{
		width: 100%;
		clear: both;
		display: block;
		float: left;
		font-family: 'GeneralSans-Medium';
		font-size: .9em;
  		-webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  margin: auto auto 2em auto;
	  clear: both;
	}

	.sitemap button{
		font-size: .9em;
		background-color: rgba(205, 150, 112, 0.2);
		color: #352B29;
		padding: 1em 1.25em;
	}

	.sitemap button svg{
		font-size: .9em;
		color: ;
		transform: rotate(-180deg);
		padding: auto 0 0 0;
		float: left;
		margin: 0 1em 0 0;
	}

	.sitemap button svg .st0 {
        fill: #352B29;    
    }

	.sitemap p{
		margin: auto auto auto 1em;
	}


	#page-top h4{
		width: 90%;
		font-family: 'GeneralSans-Light';
		letter-spacing: .5px;
		margin: 1em 0 1.5em;
		clear: both;
		display: block;
		line-height: 1.2em;
	}


	.otherpage-container{

	}





	
    
    
    
    
	

	
	
	



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */



@media only screen and (min-width: 769px) {



	#page-top{
		width: 70%;
		height: auto;
		display: block;
		float: left;
		clear: both;
		margin: 20vh 7.5% 1em;
	}

	#pageheader{
		display: block;
		float: left;
		clear: both;
		width: 100%;
		line-height: 1em;
	}



	.sitemap{
		width: 100%;
		clear: both;
		display: block;
		float: left;
		font-family: 'GeneralSans-Medium';
		font-size: .9em;
  		-webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  margin: auto auto 2em auto;
	  clear: both;
	}

	.sitemap button{
		font-size: .9em;
		background-color: rgba(205, 150, 112, 0.2);
		color: #352B29;
		padding: 1em 1.25em;
	}

	.sitemap button svg{
		font-size: .9em;
		color: ;
		transform: rotate(-180deg);
		padding: auto 0 0 0;
		float: left;
		margin: 0 1em 0 0;
	}

	.sitemap button svg .st0 {
        fill: #352B29;    
    }

	.sitemap p{
		margin: auto auto auto 1em;
	}


	#page-top h4{
		width: 70%;
		font-family: 'GeneralSans-Light';
		letter-spacing: .5px;
		margin: 1em 0 1.5em;
		clear: both;
		display: block;
		line-height: 1.2em;
	}

	





	.otherpage-container{

	}


	


}
    /* Desktop Layout: 769px to a max of 1080px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1080px) {




	#page-top{
		width: 70%;
		height: auto;
		display: block;
		float: left;
		clear: both;
		margin: 20vh 7.5% 1em;
	}

	#pageheader{
		display: block;
		float: left;
		clear: both;
		width: 100%;
		line-height: 1em;
	}



	.sitemap{
		width: 100%;
		clear: both;
		display: block;
		float: left;
		font-family: 'GeneralSans-Medium';
		font-size: .9em;
  		-webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  margin: auto auto 2em auto;
	  clear: both;
	}

	.sitemap button{
		font-size: .9em;
		background-color: rgba(205, 150, 112, 0.2);
		color: #352B29;
		padding: 1em 1.25em;
	}

	.sitemap button svg{
		font-size: .9em;
		color: ;
		transform: rotate(-180deg);
		padding: auto 0 0 0;
		float: left;
		margin: 0 1em 0 0;
	}

	.sitemap button svg .st0 {
        fill: #352B29;    
    }

	.sitemap p{
		margin: auto auto auto 1em;
	}


	#page-top h4{
		width: 70%;
		font-family: 'GeneralSans-Light';
		letter-spacing: .5px;
		margin: 1em 0 1.5em;
		clear: both;
		display: block;
		line-height: 1.2em;
	}

	





	.otherpage-container{

	}












    
    
}
    
    
    /* Desktop Layout:1080px to a max of 1440px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1440px) {

    
	
	
	
	
	
	
	
    
    
    
}
    
        /* Desktop Layout: 1440px to a max of 1920px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1920px) {
	
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
  
    
    
    
}
            /* Desktop Layout: 1920px to a max of 2400px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 2400px) {
	

    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
		
}